﻿
body	{
		margin:0;
		padding:0;
		color:#414042;
		font-size:10px;
		font-family:Verdana, Geneva, sans-serif;
		 background-color: #FDFDFD;
		}
#main	{
		width:1036px;
		margin:0 auto; padding:0;
		}
/***************************************
		COMMON CSS
 **************************************/		
a	{
		outline:none;
		text-decoration:none;
		}
ul, li	{
		margin:0;
		padding:0;
		list-style-type:none;
		}				
h1, h2, h3, h4, h5, h6 { 
	margin:0; padding:0 
	}
input	{ 
	background:none;
    border:none;
	color:#414042;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	}
.clear {
		clear:both;
		font-size:0;
		line-height:0;
		height:0;
		display:block;
		}
/****************************
	BOX TYP CSS
 ***************************/	
 .boxtyp1 { 
	 min-height:1px;
 	background:url(../images/box-typ1.gif) repeat-x 0 0 #aea5a4;
	}
.boxtyp2	{
		min-height:1px;
		position:relative;
		background:url(../images/box-typ2bg.png) repeat-y 0 0;
		}
.boxtyp3 {
		background:url(../images/boxtyp3-bg.gif) repeat-x 0 0 #801f4a;
		}		
/******************************
		CRV CSS
 *****************************/	
.boxtyp2 .ltop	{
		display:block;
		position:absolute;
		left:2px; top:-8px;
		width:372px; height:8px;
		background:url(../images/boxtyp2crv-T.png) no-repeat 0 0;
		}
.boxtyp2 .lbottom	{
		display:block;
		position:absolute;
		left:0px; bottom:-13px;
		width:372px; height:13px;
		background:url(../images/boxtyp2crv-B.png) no-repeat 0 0;
		}		
/****************************/
.topbar	{
		height:119px;
		position:relative;
		margin-bottom:27px;
		}
.topbar h1
	{	width:341px;
		height:103px;
		position:absolute;
		left:5px; top:22px;
		background:url(../images/logo.gif) no-repeat 0 0;
	}
.topbar h1 .logo	{
		width:341px;
		height:103px;
		display:block;
		text-indent:-99em;
		}
.topbar .searchbox	 {
		position:absolute;
		right:0;
		top:54px;
		width:200px;
		}
.navigation	{
		height:15px;
		text-align:right;
		position:absolute;
		right:0; bottom:0;
		}	
/*************************/
.welcomebox	{
		padding:22px 22px 32px 97px;
		}
.welcomebox .boxL {
		float:left;
		width:513px;
		}	
.welcomebox .boxR {
		float:right;
		width:341px;
		padding:0px 15px 0px  15px;
		}
.welcomebox .boxR  .btnbar {
		margin-top:16px;
		margin-bottom:5px;
		}
.welcomebox .boxL h3
{	margin:10px 0;
}
/******************************/
.feturedproject {
		padding:14px 78px 18px 93px;
		}	
.feturedproject .boxL	{
		width:519px;
		float:left;
		}																							
.feturedproject .boxR	{
		width:305px;
		float:right;
		}
.feturedproject .boxR .heading-03 {
		margin-bottom:12px;
		}
.text-02 strong {
		display:block;
		font-size:12px;
	}
/***********************************/
.footerbg	{
		background:url(../images/footerbg.gif) repeat-x 0 0;
		}
.footer	 {
		margin:0 auto;
		width:1036px;
		height:239px;
		position:relative;
		background:url(../images/ft_bg.gif) repeat-x 0 0;
		}	
.footer	 .ftlogo	{
		width:223px;
		height:210px;
		display:block;
		position:absolute;
		right:60px;
		top:14px;
		background:url(../images/ft-logo.png) no-repeat 0 0;
		}
.footer .ft_lnk	{
		padding:22px 0 0 93px;
		}
.footer .ft_lnk h6	{
		color:#7f2049;
		font-size:14px;
		font-weight:bold;
		margin-bottom:2px;
		font-family:Verdana, Geneva, sans-serif;
		}		
.footer .ft_lnk .itembox	{
		float:left;
		padding:0 10px 0 0;
		}
.footer .ft_lnk .marg39_R {
		margin-right:39px;
		}		
.footer .copyright		{
		color:#ffffff;
		font-size:11px;
		font-weight:normal;
		font-family:Verdana, Geneva, sans-serif;
		position:absolute;
		left:93px; bottom:26px;
		}
.footer .copyright span	{
		color:#7f2049;
		}
/*******************************************
	INNER PAGE CSS
 *******************************************/	
.pageheader {
		background:url(../images/pageheaderbg.gif) repeat-x 0 0;
		padding:6px 0 7px 22px;
		position:relative;
		}
.pageheader .phone_no {
		color:#ffffff;
		width:230px;
		font-size:25px;
		font-style:italic;
		font-weight:normal;
		position:absolute;
		right:10px; top:6px;
		}		
.pagepath {
		margin-bottom:21px;
		}

.pagepath a{
		font-size:13px;
		color:#7a003c;
		font-weight:bold;
		vertical-align:top;
		font-family:Arial, Helvetica, sans-serif;
		}
.pagepath a:hover,		
.pagepath .active	{
		color:#231f20;
		}	
.pagepath strong	{ 
	width:8px;
	height:10px;
	margin:0 5px;
	vertical-align:top;
	display:inline-block;
	margin:3px 5px 0px 5px;
	background:url(../images/pagepatharrowimg1.gif) no-repeat 0 0; 
	}	
.pagepath span	{ 
	width:7px;
	height:8px;
	display:inline-block;
	margin:5px 5px 0px 5px;
	vertical-align:top;
	background:url(../images/pagepatharrowimg2.gif) no-repeat 0 0; 
	}								
.bg1 {
		min-height:1px;
		background:url(../images/contentbg1.gif) repeat-y 0 0;
		} 
.leftbar {
		width:214px;
		float:left;
		min-height:1px;
		}
.contenttxtbox {
		width:496px;
		float:left;
		min-height:1px;
		padding:17px 47px 20px 53px;
		}		
.rightbar	{
		width:222px;
		float:right;
		min-height:1px;
		}
/***************/
.midbarbox	{
		margin-bottom:19px;
		}
.trainingcollegetxtbox {
		margin-bottom:65px;
		}
.trainingcollegetxtbox .btnbar	{
		height:8px;
		margin:20px 0 0 0;
		position:relative;
		}	
.trainingcollegetxtbox .btnbar .viewetcwebsitebtn {
		position:absolute;
		right:0;
		top:0;
		}							
.trainingcollege_infobx	{
		padding-bottom:16px;
		margin-bottom:16px;
		border-bottom:1px solid #bdbcc1;
		}
.trainingcollege_infobx .imagebox	{
		width:140px;
		height:128px;
		float:left;
		margin-right:31px;
		}
.trainingcollege_infobx .txtbox	{ padding:3px 0 0 0;}	
.trainingcollege_infobx .txtbox .btnbar	{
		height:24px;
		position:relative;
		margin-top:13px;
		}
.trainingcollege_infobx .txtbox .btnbar .learnmorebtn2 {
	position:absolute;
	right:0;
	top:0;
	}
/**/
.meteredenergy_infobox	{
		margin-bottom:18px;
		}
.meteredenergy_infobox .imagebox	{
		width:140px;
		height:128px;
		float:left;
		margin-right:31px;
		}
.meteredenergy_infobox .txtbox	{}	
.meteredenergy_infobox .txtbox .btnbar	{
		height:24px;
		position:relative;
		margin-top:13px;
		}
.meteredenergy_infobox .txtbox .btnbar .learnmorebtn2 {
	position:absolute;
	right:0;
	top:0;
	}
/**********/
.bvgoup_infobx	{
		padding-bottom:16px;
		margin-bottom:16px;
		border-bottom:1px solid #bdbcc1;
		}
.bvgoup_infobx .txtbox .btnbar	{
		height:24px;
		position:relative;
		margin-top:13px;
		}
.bvgoup_infobx .txtbox .btnbar .learnmorebtn2 {
	position:absolute;
	right:0;
	top:0;
	}		
/***************************************
	LEFTBAR CSS
 **************************************/
.sb_lnk	 {
		margin-top:24px;
		}
/***************************************
	RIGHTBAR CSS
 **************************************/		
.enquirebox_box	 {
		margin:56px 0 25px 19px;
		}
.testimonialsbox_box {
		margin:0px 0 29px 19px;
		}		
/******************************/
.feturedproject {
	padding:14px 78px 18px 93px;
}
.feturedproject .boxL {
	width:519px;
	float:left;
}
.feturedproject .boxR {
	width:305px;
	float:right;
}
.feturedproject .boxR .hdtyp3 {
	margin-bottom:20px;
}
.feturedproject .boxR .txt {
	font-size:10px;
	color:#ffffff;
	line-height:14px;
	margin-bottom:45px;
	font-family:Verdana, Geneva, sans-serif;
}

/***********************Contact**************************************************************/		
.content-area {
	background:url(../images/bgstripe-01.gif) repeat-y left top;
}
.cont-main {
	width:1034px;
	margin:0 auto;
}
.cont-left {
	width:214px;
	float:left;
	min-height:500px;
	padding-right:5px;
}
.cont-right {
	width:774px;
	float:right;
	padding:20px 0 0 40px;
}
.cont-right img {
	padding:30px 0 30px;
}
.cont-btm-block {
}
.cont-btm-block-left {
	width:428px;
	float:left;
}
.cont-btm-block-right {
	width:322px;
	float:right;
}
.address-box {
	width:143px;
	margin:0 0 15px;
}
.address-box a {
	color:#414042;
	text-decoration:none;
}
.address-box p {
	margin:0;
	padding:0px;
	display:block;
}
.address-box label {
	display:block;
	font:bold 11px Verdana, Geneva, sans-serif;
	color:#414042;
}
.ad-box {
	width:169px;
	float:left;
}
.address-box strong {
	display:inline-block;
}
.enquire {
}
.enquire li {
	padding:0 0 3px 0;
	height:26px;
}
.enquire li.Comments
{	height:auto;
}
.enquire .label {
	display:inline-block;
	width:102px;
	float:left;
	padding:7px 0 0 0;
}
.enquire li.Comments .label
{	float:none;
}
.enquire .label label {
	font:normal 11px Verdana, Geneva, sans-serif;
	color:#404041;
}
.red-star {
	color:#F00;
}
.enquire .field {
	width:172px;
	border:1px solid #a7a9ac;
	height:14px;
	padding:5px;
	float:left;
}
.field input {
	background:none;
	border:none;
	width:172px;
	height:14px;
	line-height:14px;
}
.enquire .Comments .field
{	width:285px;
	height:105px;
	float:none !important;
	border:none !important;
	padding:0 !important;
}
.enquire .Comments .field .textarea {
	width:273px;
	height:93px;
	padding:5px;
	border:1px solid #a7a9ac;
}
#map {
	width:431px;
	height:158px;
}
#map img {
	padding:0px !important;
}
.mn-he {
	height:800px;
}
.head-left {
	width:425px;
	float:left;
}
.head-right {
	width:425px;
	float:right;
	text-align:right;
	padding:0 15px 0 0;
}
.flt-left {
	float:left;
}
.flt-right {
	float:right;
}
.projects-box {
}
#pr-01 {
}
#pr-01 img {
	padding:0px !important;
}
.pr-details {
}
.pr-details img {
	padding:0px !important;
}
.project-head {
	display:block;
	padding:0 0 13px 0;
	width:759px;
	height:25px;
}
.project-head span
{	height:25px;
	display:block;
}
.prdt-detaisl-01 {
}
.img-details {
	width:532px;
	float:left;
}
.img-details img {
	padding:0px !important;
}
.details-prdt {
	width:192px;
	float:right;
}
.product-name {
	display:block;
	font-size:14px !important;
	font-weight:normal;
	color:#222222;
	float:right;
	padding:0 31px 15px 0;
}
.sen-bg{
	background:url(../images/send-btn-bg.gif) left top no-repeat;
	width:60px;height:26px;
	display:block;
	font-size:0px;cursor:pointer;
	float:right;
	margin:10px 35px 0 0;
}
.sen-bg:hover{background-position:left bottom;}


.ajaxProgress { 
                position:absolute;
                filter:alpha(opacity=70);
                MozOpacity:0.7;
                opacity:0.7;
                padding:0px;
                margin:0px;
                background: #fff url(../../../../../system/images/loading/PbAjaxProgress1.gif) center center no-repeat; 
                }

.headerImage img {
			padding-bottom:20px;}